[
  {
    "name": "事故排油系统",
    "code": "fireONLSys"
  },
  {
    "name": "消防给水系统",
    "code": "fireWaterSys"
  },
  {
    "name": "火灾自动报警系统",
    "code": "fireAlarmSys"
  },
  {
    "name": "压缩空气泡沫系统",
    "code": "fireCAFSSys"
  }
]